namespace ex_Localization3;

using System.Globalization;
using ex_Localization3.Resources.Localization;

public partial class MainPage : ContentPage
{
	public MainPage()
	{
		InitializeComponent();
	}
}

